Results 1 to 8 of 8

Thread: help - bannerbrick after wad install - need directions

  1. #1
    New Member hbrites's Avatar
    Join Date
    Dec 2010
    Location
    Portugal
    Posts
    25
    Thanks
    20
    Thanked 3 Times in 1 Post

    help - bannerbrick after wad install - need directions

    Hi there.

    After installing a theme wad for the systemmenu, wii reboots and enters priiloader, but not into the system menu.
    I did remove (unnistalled with MMM from Priiloader) the .wad file, but same thing, can't load SM.

    Think I need to install SM. I have saved bootmii, keys.bin,...

    could you point me directions to a tutorial?

    thanks in advance.

  2. #2
    New Member
    Join Date
    Nov 2008
    Location
    canada..on da rock
    Posts
    106
    Thanks
    9
    Thanked 31 Times in 18 Posts
    lesson #1 DO NOT INSTALL custom system menu theme wads......lol

    did you try changing in preloader to boot to system menu? (system hacks)
    The only thing i fear is........ RUST

  3. #3
    New Member hbrites's Avatar
    Join Date
    Dec 2010
    Location
    Portugal
    Posts
    25
    Thanks
    20
    Thanked 3 Times in 1 Post
    ... So easy to judge.
    It's not my wii.

    Yes, I tried to boot from priiloader to the SM.

    I can use HBC and MMM.
    It's only the SM that doesn't loads.

    So, I assume that I have to reinstall SM using Dop-mii, but as I'm not sure and never had similar issue or experience, I'm asking for help and directions.

    Hope you can help.

  4. #4
    Junior Member dniMretsaM's Avatar
    Join Date
    May 2010
    Location
    NE Ohio
    Posts
    1,142
    Thanks
    76
    Thanked 331 Times in 269 Posts
    Quote Originally Posted by hbrites View Post
    ... So easy to judge.
    It's not my wii.

    Yes, I tried to boot from priiloader to the SM.

    I can use HBC and MMM.
    It's only the SM that doesn't loads.

    So, I assume that I have to reinstall SM using Dop-mii, but as I'm not sure and never had similar issue or experience, I'm asking for help and directions.

    Hope you can help.
    Follow the SM installation part of the Softmod ANY Wii guide (link in my sig). That should get things working.
    Quote Originally Posted by sven
    [16:26:34] i'm never sarcastic.
    [16:26:41] feel free to quote me on that.

  5. #5
    New Member hbrites's Avatar
    Join Date
    Dec 2010
    Location
    Portugal
    Posts
    25
    Thanks
    20
    Thanked 3 Times in 1 Post
    But then I'll stick with 4.1SM darkcop, which I can't update in the future, right?

  6. #6
    New Member
    Join Date
    Nov 2008
    Location
    canada..on da rock
    Posts
    106
    Thanks
    9
    Thanked 31 Times in 18 Posts
    Quote Originally Posted by hbrites View Post
    ... So easy to judge.
    It's not my wii.

    Yes, I tried to boot from priiloader to the SM.

    I can use HBC and MMM.
    It's only the SM that doesn't loads.

    So, I assume that I have to reinstall SM using Dop-mii, but as I'm not sure and never had similar issue or experience, I'm asking for help and directions.

    Hope you can help.
    did you notice the( LOL) a little humor...

    and i WAS trying to help.

    anyway good luck wiht that...
    The only thing i fear is........ RUST

  7. 1 User Says Thank You metal For This Useful Post


  8. #7
    Junior Member dniMretsaM's Avatar
    Join Date
    May 2010
    Location
    NE Ohio
    Posts
    1,142
    Thanks
    76
    Thanked 331 Times in 269 Posts
    Quote Originally Posted by hbrites View Post
    But then I'll stick with 4.1SM darkcop, which I can't update in the future, right?
    Yes it's 4.1, but DARKCORP isn't installed. And no you can't update it, but you shouldn't be updating it anyway.
    Quote Originally Posted by sven
    [16:26:34] i'm never sarcastic.
    [16:26:41] feel free to quote me on that.

  9. 1 User Says Thank You dniMretsaM For This Useful Post


  10. #8
    New Member hbrites's Avatar
    Join Date
    Dec 2010
    Location
    Portugal
    Posts
    25
    Thanks
    20
    Thanked 3 Times in 1 Post
    Quote Originally Posted by dniMretsaM View Post
    Yes it's 4.1, but DARKCORP isn't installed. And no you can't update it, but you shouldn't be updating it anyway.
    Thank you for your help and directions.

    Will try it later in the night and I'll return to say how it goes.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •